Subject: Re: en complément : à propos des CHSCT
From: JOLLIVET jean-pierre <[email-masked]>
To: SNAC-FSU Centre <[email-masked]>, "sg.snac-fsu" <[email-masked]>, SNAC-FSU <[email-masked]>
Date: Wed, 05 Dec 2012 11:26:06 +0100

bonjour

l'administration doit -elle nous fournir les fiches de postes pour les 
CT et/ou pour les CHSCT??
et si oui y a t-il un texte règlementaire
gros succès hier au la Drac auvergne pour les IGAC
les OS ont insisté sur la perte de confiance des agents envers leurs 
directions(Drac et centrale) sans oublier les problèmes générés par les 
réorganisations internes
la totalité des C ont été reçus par Engel qui a pu constater que le 
fossé les séparant de la hiérarchie n'est pas prêt de se combler

la bise aux filles

Jean-Pierre JOLLIVET
Technicien des Bâtiments de France
tél: 04 70 20 78 16
Fax: 04 70 20 78 18
STAP 03
2rue Michel de l'Hospital
03000 MOULINS

Le 23/11/2012 17:30, SNAC-FSU Centre a écrit :
> /*
> /*Syndicat  National  des  Affaires  Culturelles -Fédération Syndicale 
> Unitaire
> Section  DRAC/STAP Centre
> *//*snac.fsu.fr/
> */*//*/*
> */*/
> //La brochure "Santé au travail, un enjeu syndical", réalisée par la FSU,
> est disponible sur le site de la FSU. et ci-joint
>
> Article présentant la brochure /*/*
> http://www.fsu.fr/Sante-au-travail-un-enjeu-syndical.html
>
> */*/La brochure elle-même /*/*
> http://www.fsu.fr/IMG/pdf/doss_sante_121120_Brochure_CHSCT2_V4.pdf
>
>
> */*/
>
>
>     Santé au travail, un enjeu syndical
>
> Le travail dans le secteur privé et le secteur public a été ces 
> dernières années agressé par les nouvelles pratiques de management, 
> les suppressions massives d’emploi, la pression de la rentabilité, le 
> mépris envers les salariés. Le « new public management » a frappé de 
> plein fouet la Fonction Publique, avec la RGPP, les fusions de 
> services, et l’introduction des pratiques issues du privé dans 
> l’ensemble des ministères. A la pénibilité des tâches s’est ajouté le 
> sentiment de ne pouvoir faire du bon travail, engendrant mal-être, 
> épuisement professionnel, souffrance… Les risques psychosociaux ont 
> alors fait irruption, à côté d’autres plus connus, les troubles 
> musculosquelettiques.
>
> C’est dans cette période que le gouvernement Sarkozy ouvrait des 
> négociations sur la santé et la sécurité au travail dans la Fonction 
> Publique, en vue d’un affichage politique. La détermination et l’unité 
> des organisations syndicales de la FP ont permis l’élaboration d’un 
> véritable accord signé par 7 organisations sur 8, accord créant les 
> CHSCT dans la Fonction Publique, et alignant pour l’essentiel celle-ci 
> sur le code du travail. L’administration s’est retrouvée confrontée à 
> la mise en œuvre d’un accord qui allait plus loin que celui qu’elle 
> avait prévu. Et le décret a été l’objet d’âpres discussions. La 
> question des moyens n’a cependant pas été réglée. L’installation des 
> CHSCT se fait lentement. Des freins se font sentir, même si de part et 
> d’autre existe la volonté de faire avancer et d’appliquer la nouvelle 
> réglementation.
>
> Le rôle des OS et particulièrement de la FSU est donc primordial pour 
> transformer ces instances en un véritable levier pour changer les 
> conditions de travail. On ne le redira jamais assez : l’employeur est 
> responsable de la santé et de la sécurité des salariés. Il est donc 
> tenu de supprimer les risques, de les prévenir, et de réparer. Les 
> CHSCT, instances consultatives, ont des compétences assez étendues : 
> les avis prononcés par les CHSCT viendront épauler le travail syndical 
> fait dans les CT. L’action syndicale sur le terrain se trouvera 
> enrichie de l’implication indispensable des personnels sur leurs 
> conditions de travail et sur le travail lui-même.
>
> La FSU s’engage dans ce défi par la mobilisation et la formation de 
> ses représentants dans les CHSCT, avec un travail fédéral appuyé sur 
> la connaissance du terrain des syndicats et la mise en commun des 
> pratiques et des idées. Au moment où la ministre de la Fonction 
> publique ouvre une négociation sur les conditions de vie au travail, 
> l’expression de la FSU en sera renforcée. Passer des ruses et 
> résistances de chacun dans son activité à une mise en commun de ces 
> formes de résistance au sein des collectifs de travail, faisant alors 
> du contenu du travail un sujet syndical permettrait de ressouder des 
> collectifs, de leur donner envie d’agir. C’est par cette reconquête 
> syndicale que les salariés pourront dès lors aller plus loin dans 
> l’action. Cette brochure donne les éléments essentiels pour aider les 
> militants à s’approprier les questions et forger notre culture 
> syndicale de la santé au travail.
>
> /*/*
> */*/
>
> -- 
> Philippe BRUNET
> Secrétaire Général Adjoint du SNAC/FSU
> Secrétaire de la Section SNAC/DRAC-Centre
> DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
> Portable 06.70.67.60.25